# Functor Timing_wheel_unit_tests.Make

    module Make: functor (Timing_wheel : Timing_wheel_intf.Timing_wheel) -> sig .. end

Parameters:

`Timing_wheel` | : | `Timing_wheel_intf.Timing_wheel`

    val create_unit : ?level_bits:Timing_wheel.Level_bits.t ->
           ?start:Timing_wheel.Time.t ->
           ?alarm_precision:Timing_wheel.Time.Span.t -> unit -> unit Timing_wheel.t

`create_unit` is exposed for use in additional unit tests.